import React, { Component } from "react";
import "./index.css";
import ContentHeader from "./content_header";
import ContentSide from "./content_side";
import { Routes, Route } from "react-router-dom";
import Home from "../../pages/home";
import List from "../../pages/listnew";

export default class Content extends Component {
  render() {
    return (
      <div class="zl-365-content">
        <ContentHeader></ContentHeader>
        <ContentSide></ContentSide>
        <div className="zl-365-list">
          <Routes>
            <Route path="/home" Component={Home}></Route>
            <Route path="/listnew" Component={List}></Route>
          </Routes>
        </div>
      </div>
    );
  }
}
